:host {
    display: flex;
    justify-content: space-between;
}
.content {
    margin: 10vh 0 0 2rem;
}

.button-container {
    position: absolute;
    bottom: 2rem;
    > button.small {
        opacity: 0.5;
        padding-left: 0;
        box-shadow: none;
        transition: opacity 0.2s ease;
        //font-size: 0.875rem;

        &:hover {
            opacity: 1;
        }
    }
}
